Skip to main content
Topic: Upgrading 0.7.7b -> 0.8.1 (Read 1627 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Upgrading 0.7.7b -> 0.8.1

Hi... I'm thinking of upgrading Foobar2000 from 0.7.7b (which I'm VERY happy with and have tweaked to my liking), but obviously I wish to keep my configuration and plugins.

I tried a while back to upgrade (to a later 0.7 version), but found that my plugins wouldn't work under the new version, and that I'd have to upgrade them too, but from the changelog, it appears that this is no longer necessary (however, it is recommended). Is this actually the case? Also, do I need to back up any configurations, or will they be saved? Finally...can I install straight over the old Foobar installation?

Sorry for the typical n00b questions and thanks in advance for your replies.

Upgrading 0.7.7b -> 0.8.1

Reply #1
You can normally install it over your old installation. Most of 0.7x plugins should work with 0.8x version, but some need update (AFAIK foo_shuffle). But if you want to be 100% sure make backup of your config. Then you can always restore your settings if something goes wrong...

 

Upgrading 0.7.7b -> 0.8.1

Reply #2
Thanks. Installed over the top and it worked first time with no hassle. I quite like the new icons!

 
SimplePortal 1.0.0 RC1 © 2008-2020